JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Loading...
Searching...
No Matches
AccessibilityRangedNumericValueInterface Member List

This is the complete list of members for AccessibilityRangedNumericValueInterface, including all inherited members.

getCurrentValue() const override=0 | AccessibilityRangedNumericValueInterface | pure virtual
getCurrentValueAsString() const final | AccessibilityRangedNumericValueInterface | virtual
getRange() const override=0 | AccessibilityRangedNumericValueInterface | pure virtual
isReadOnly() const override=0 | AccessibilityRangedNumericValueInterface | pure virtual
setValue(double newValue) override=0 | AccessibilityRangedNumericValueInterface | pure virtual
setValueAsString(const String &newValue) final | AccessibilityRangedNumericValueInterface | virtual
~AccessibilityValueInterface()=default | AccessibilityValueInterface | virtual